/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package common;

import java.io.Serializable;

/**
 *
 * @author Ani
 */
public class Data implements Serializable{
    public static final int WINNED = 0;
    public static final int LOST = 1;
    public static final int DRAWN = 2;

    private String username;
    private String tablename;
    private int game;

    public Data(String Username, String tableName) {
        this.username = Username;
        this.tablename = tableName;
    }

    public Data(Data data){
        this.username = data.username;
        this.tablename = data.tablename;
        this.game = data.game;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public int getGame() {
        return game;
    }

    public void setGame(int game) {
        this.game = game;
    }

    public String getTablename() {
        return tablename;
    }

    public void setTablename(String tablename) {
        this.tablename = tablename;
    }


    @Override
    public String toString() {
        return username + " " + tablename;
    }


    

}
